#slideWrapper{position:relative;width:295px;margin:0 auto 15px;}

ul#slideshow{list-style:none;border:1px solid #999;padding:2px;margin:auto;margin-top:5%;width:289px;height:193px;overflow:hidden;}
#fssList{list-style:none;width:289px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}